.on1-inne{
    padding: 60px 0;
}
.on1-inne2{
    color: #53d1a3;
    font-size: 28px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 45px;
    font-weight: bold;
}
.on1-inne3{
    color: #999;
    line-height: 30px;
    font-size: 15px;
    text-align: center;
}
.on1-inne4{
    width: 50px;
    height: 2px;
    background: #53d1a3;
    margin: 14px auto 0;
}
.on1-inne5{
    margin-top: 45px;
}

.on1-inne5>ul>li{
    float: left;
    width: 48%;
    margin-right: 4%;
    height: 174px;
    overflow: hidden;
    margin-bottom: 40px;
    transform: translateY(0px);
    transition: all 0.5s ease-out;
}
.on1-inne5>ul>li:nth-of-type(2n){
    margin-right: 0;
}

.on1-inne6{
    float: left;
    width: 255px;
    overflow: hidden;
    height: 170px;
}
.on1-inne6 img{
    width: 100%;
    height: 170px;
    transition: all 0.5s ease-out;
    transform: scale(1);

}
.on1-inne5>ul>li:hover .on1-inne6 img{
    transform: scale(1.1);
}
.on1-inne7{
    margin-left: 270px;
}
.on1-inne8{
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    font-size: 18px;
    margin-top: 5px;
}
.on1-inne8 a{
    color: #333;
    transition: all 0.5s ease-out;
}
.on1-inne5>ul>li:hover{
    transform: translateY(-10px);
}
.on1-inne5>ul>li:hover .on1-inne8 a{
    color: #53d1a3;
}
.on1-inne9{
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    color: #555;
}
.on1-inne10{
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    color: #999;
    margin-top: 0px;
}
.on1-inne81{
    width: 60px;
    height: 2px;
    background: #53d1a3;
    margin: 5px 0 14px;
}